<?php
$z[0]=Array("field","正阳水稻,正阳水稻介绍,正阳特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","【优质水稻】正阳水稻是驻马店市种植水稻最大的县，主要集中在正阳县南部的大林、皮店、铜钟、陡沟、兰青、彭桥六乡镇，种植面积25万亩左右。过去以杂交稻为主，虽然产量较高，但米质劣，销售难、产值低，严重影响了农民的收入和水稻的发展。1997年启动了“籼",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","正阳水稻_正阳特产正阳水稻",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　【优质水稻】水稻是市种植水稻最大的县，主要集中在正阳县南部的大林、皮店、铜钟、陡沟、兰青、彭桥六乡镇，种植面积25万亩左右。过去以杂交稻为主，虽然产量较高，但米质劣，销售难、产值低，严重影响了农民的收入和水稻的发展。1997年启动了“籼改粳”工程后，正阳县的优质粳稻快速发展，连年粳稻获得平均亩产462.9公斤的好收成。正阳水稻品种主要有：豫粳6号、豫粳7号、泗优9022、卷叶粳、富硒香粳等。“北有原阳，南有正阳”已经形成，并创出了“淮河馈赠、正米”之品牌。",548,1030);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y03393E0-35630.gif",1032,1118);
$z[7][4]['name']="litpic";

?>